server.port=8182
server.servlet.multipart.max-file-size=100MB
server.servlet.multipart.maxRequestSize=100MB

logging.path=/Users/dyl/Desktop/jialebao/logs
logging.file=unimall.log
logging.level.root=info

########################################################
###MySql (MySqlConfiguration)
########################################################
spring.druid.driverClassName=com.mysql.jdbc.Driver
spring.druid.url=jdbc:mysql://47.100.3.209/card?createDatabaseIfNotExist=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&allowMultiQueries=true&useSSL=false
spring.druid.username=root
spring.druid.password=Ccj841968545.
spring.druid.maxActive=30
spring.druid.minIdle=5
spring.druid.maxWait=10000
spring.druid.validationQuery="SELECT X"
mybatis-plus.type-aliases-package=com.iotechn.unimall.data.domain

########################################################
###Redis \u7F13\u5B58\u3001session\u3001lock\u4F7F\u7528\u4E0D\u540C\u6570\u636E\u6E90
########################################################
spring.redis.database=4
spring.redis.host=127.0.0.1
spring.redis.port=6379
#spring.redis.password=123456

spring.user-redis.database=5
spring.user-redis.host=127.0.0.1
spring.user-redis.port=6379
#spring.user-redis.password=123456

spring.lock-redis.database=6
spring.lock-redis.host=127.0.0.1
spring.lock-redis.port=6379
#spring.lock-redis.password=123456

########################################################
###Freemarkder \u6A21\u7248\u5F15\u64CE \u7528\u6237\u751F\u6210Api\u6587\u6863
########################################################
spring.freemarker.request-context-attribute=req
spring.freemarker.suffix=.html
spring.freemarker.content-type=text/html
spring.freemarker.enabled=true
spring.freemarker.cache=false
spring.freemarker.template-loader-path=classpath:/templates/
spring.freemarker.charset=utf-8
spring.freemarker.settings.number_format=0.##


########################################################
### 短信SDK配置 enable 支持 aliyun、qcloud、mock(请在控制台查看验证码)
########################################################
sms.enable=aliyun
### 腾讯云短信配置 ###
sms.qcloud.app-id=1400186792
sms.qcloud.app-key=31664f74451303e098ca689433477e53
sms.qcloud.register-template-id=364423
sms.qcloud.bind-phone-template-id=364423
sms.qcloud.reset-password-template-id=364423
sms.qcloud.admin-login-template-id=381839
### 阿里云短信配置 ###
sms.aliyun.accessId=LTAIawEsRQ5noKqG
sms.aliyun.accessKey=mSvqeIm1qyEwaI0AWu2TXTXgYMcqxg
sms.aliyun.signature=iotechn
sms.aliyun.register-template-id=364423
sms.aliyun.bind-phone-template-id=364423
sms.aliyun.reset-password-template-id=364423
sms.aliyun.admin-login-template-id=381839

api01.aliyun.appcode=07a738b1651e43a7acc1433d265ac20b

########################################################
###OSS 文件上传配置
########################################################
oss.aliyun.oss.accessId=LTAI4G9c14PgKvM23WZ9zrpc
oss.aliyun.oss.accessKey=FpClTp4OVrRRtHEfi3lBOWUoLxKieW
oss.aliyun.oss.endpoint=oss-cn-beijing.aliyuncs.com
oss.aliyun.oss.bucket=taohaoliang
oss.aliyun.oss.callbackUrl=
oss.aliyun.oss.dir=imgs/
oss.aliyun.oss.basekUrl=https://taohaoliang.oss-cn-beijing.aliyuncs.com/

########################################################
### 微信 小程序、APP、H5信息
########################################################
com.iotechn.unimall.wx.mini.app-id=wx4505a6ea6f703e17
com.iotechn.unimall.wx.mini.app-secret=a707ec774f069a020257317803b656ce

com.iotechn.unimall.wx.app.app-id=wxe3c17ca92931512d
com.iotechn.unimall.wx.app.app-secret=049151cd78f6671a27704be472832ff1

com.iotechn.unimall.wx.h5.app-id=wxa03b5fb231b72b08
com.iotechn.unimall.wx.h5.app-secret=c6c220553a737cc4d626ebd4ff245c5e

########################################################
### 微信商户信息
########################################################
com.iotechn.unimall.wx.mch-id=1538757851
#自己设置的32位码
com.iotechn.unimall.wx.mch-key=aIt5Vw3cJCXMZS4L5h14kIyDsoXBzo5I
com.iotechn.unimall.wx.notify-url=http://unimall.free.idcfengye.com/cb/wxpay
com.iotechn.unimall.wx.key-path=/Users/rize/cert/1538757851_20190609_cert/apiclient_cert.p12


########################################################
### 快递查询配置
########################################################
com.iotechn.ship.query.kdn.app-key=1552340
com.iotechn.ship.query.kdn.business-id=db73dd78-990f-4fc8-ae18-83d0dacf7556

########################################################
### 运行环境配置
########################################################
#机器编号
com.iotechn.unimall.machine-no=01
#运行环境 1.开发环境 2.测试环境 3.生产环境 一定要记得改环境
com.iotechn.unimall.env=3

#自定义配置信息
# 名称
jlb.name=JLB
# 版本
jlb.version=2.0.0
# 版权年份
jlb.copyrightYear=2019
# 实例演示开关
jlb.demoEnabled=true
# 文件路径 
jlb.profile= /Users/dyl/Desktop/jialebao
 # 获取ip地址开关
jlb.addressEnabled=true

#代码生成配置
# 作者
gen.author: jlb
# 默认生成包路径 system 需改成自己的模块名称 如 system monitor tool
gen.packageName: com.iotechn.unimall
# 自动去除表前缀，默认是true
gen.autoRemovePre: false
# 表前缀（生成类名不会包含表前缀，多个用逗号分隔）
gen.tablePrefix: sun_